/* Intro */
.storyHeader.storyHeader--triangle .triangle--left:before {
  background-image: none;
  background-color: var(--theme-color);
}

.storyHeader.storyHeader--triangle .triangle--left:after {
  opacity: 0;
}

.storyHeader.storyHeader--triangle h2 {
  color: var(--color-lowa--bright);
}

.storyHeader.storyHeader--triangle .intro {
  padding-bottom: 1rem;
  margin-bottom: 0;
}

/* Tips section */
article#tips-99c46f7c-3192-44ad-b400-6d1423365dbb {
  margin-top: 5rem;
  padding-bottom: 5rem;
}

/* Newsletter teaser */
article#campaignCTA-3fd025fc-554d-4d13-9ba0-c1286cfd7992 > .newsletterLink .media img {
  max-height: 10rem;
  object-fit: contain;
  object-position: right;
  width: auto;
}

/* Text before Story teasers */
div#text-c980c51b-a68e-4edd-ba11-d9eb072f897d {
  margin-bottom: 5rem;
}

/* Kids Section */
article#campaignContent-00071ac1-353a-4243-9597-ca457ceb4c02 {
  padding-top: 5rem;
  margin-bottom: 5rem;
}

article#campaignContent-00071ac1-353a-4243-9597-ca457ceb4c02:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  width: 100%;
  height: 12rem;
  z-index: -1;
  background: var(--background-pattern--kids);
  background-size: 100%;
  background-position: top left;
  background-repeat: repeat-x;
}
